PHP Manual
Prev |  | Next

# HttpRequest::getRawRequestMessage

(no version information, might be only in CVS)

HttpRequest::getRawRequestMessage -- Get raw request message

## Description

publicstring HttpRequest::getRawRequestMessage ( void )

Get sent HTTP message.

## Parameters

## Return Values

Returns an HttpMessage in a form of a string.

Prev | Home | Next
HttpRequest::getRawPostData | Up | HttpRequest::getRawResponseMessage